/*! HTML5 Boilerplate v9.0.0-RC1 | MIT License | https://html5boilerplate.com/ */

/* main.css 3.0.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html, body {
	line-height: 1.5;
	font-size: 16px;
	font-weight: 400;
}
body{
  font-size: 1rem;
  font-family:"noto-sans-cjk-jp",sans-serif;
  color: #262626;
  letter-spacing: .05em;
  background: #2b2828;
}
/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}

/* ==========================================================================
   Commons styles
   ========================================================================== */
a{text-decoration: none; color: inherit}
a:focus, *:focus { outline:none;}
a[href^="tel:"] {
	pointer-events: none;
	cursor: text;
}
img{border: 0px;}
dd{margin: 0}
p,h1,h2,h3,h4,h5{margin: 0;padding: 0}
figure{margin: 0;padding: 0}
ul,li,dl,ol{margin: 0;padding: 0;list-style: none}
.b{font-weight: bold}
.fw_n{font-weight: normal}
.tx_und{text-decoration: underline}
.tx_cent{text-align: center}
.tx_right{text-align: right}
.tx_left{text-align: left}
.disp_blk{display: block}
.marker_tp_1 {background:rgba(0, 0, 0, 0) linear-gradient(transparent 45%, #fcff88 0%) repeat scroll 0 0; }
/*-------------------------------------
色設定
--------------------------------------*/
.fc_wht{color: var(--clr_wht)}
.fc_d_wht{colorvar(--clr_d_wht)}
.fc_d_wht_2{color: var(--clr_d_wht_2)}
.fc_blk{color:var(--clr_blk)}
.fc_blk_2{color:var(--clr_blk_2)}
.fc_glay{color: var(--clr_glay)}
.fc_glay_2{color: var(--clr_glay_2)}
.fc_maz{color: var(--clr_maz)}

.bg_clr_wht_op_6 {background-color: var(--clr_wht_op_6);}
.bg_clr_mz_op_7 {background-color:var(--clr_maz_op_7)}

:root {
    --clr_base_blk: rgba(43,40,40,.8);	
    --clr_blk: #000;
    --clr_blk_2: #535353;	
    --clr_wht: #FFF;
    --clr_d_wht: #EDEDED;
    --clr_d_wht_2: #cacaca;
    --clr_glay: #2F2F2F;
    --clr_glay_2: #D1D1D1;
    --clr_maz: #e2b0c7;
    --clr_maz_op_7: rgba(226,176,199, .7);	
	--clr_wht_op_5: rgba(255, 255, 255, .5);
    --clr_wht_op_6: rgba(255, 255, 255, .6);
}

.ff_mp {font-family: "m-plus-1p", sans-serif;}
.ff_fut {font-family: "futura-pt", sans-serif;}
.txs_12 {
	font-size: 12px;	
}
.txs_13 {
	font-size: 13px;	
}
.txs_14 {
	font-size: 14px;	
}
.txs_15 {
	font-size: clamp(13px, 0.78vw, 15px);	
}
.txs_16 {
	font-size: clamp(14px, 0.833vw, 16px);	
}
.txs_17 {
	font-size: clamp(14px, 0.88vw, 17px);	
}
.txs_18 {
	font-size: clamp(15px, 0.93vw, 18px);	
}
.txs_19 {
	font-size: clamp(15px, 0.98vw, 19px);	
}
.txs_20 {
	font-size: clamp(16px, 1.04vw, 20px);	
}
.txs_21 {
	font-size: clamp(13px, 1.09vw, 21px);	
}
.txs_22 {
	font-size: clamp(18px, 1.14vw, 22px);
}
.txs_23 {
	font-size: clamp(17px, 1.19vw, 23px);
}
.txs_24 {
	font-size: clamp(17px, 1.25vw, 24px);
}
.txs_25 {
	font-size: clamp(18px, 1.3vw, 25px);
}
.txs_26 {
	font-size: clamp(18px, 1.35vw, 26px);
}
.txs_27 {
	font-size: clamp(18px, 1.41vw, 27px);
}
.txs_28 {
	font-size: clamp(18px, 1.4583vw, 28px);
}
.txs_29 {
	font-size: clamp(18px, 1.51vw, 29px);
}
.txs_30 {
	font-size: clamp(22px, 1.56vw, 30px);	
}
.txs_31 {
	font-size: clamp(22px, 1.61vw, 31px);	
}
.txs_32 {
	font-size: clamp(22px, 1.66vw, 32px);	
}
.txs_33 {
	font-size: clamp(22px, 1.71vw, 33px);	
}
.txs_34 {
	font-size: clamp(24px, 1.77vw, 34px);	
}
.txs_35 {
	font-size: clamp(16px, 1.82vw, 35px);	
}
.txs_36 {
	font-size: clamp(26px, 1.84vw, 36px);	
}
.txs_38 {
	font-size: clamp(26px, 1.97vw, 38px);	
}
.txs_39 {
	font-size: clamp(28px, 2.03vw, 39px);	
}
.txs_40 {
	font-size: clamp(20px, 2.08vw, 40px);	
}
.txs_42 {
	font-size: clamp(30px, 2.19vw, 42px);	
}
.txs_43 {
	font-size: clamp(30px, 2.24vw, 43px);	
}
.txs_44 {
	font-size: clamp(18px, 2.29vw, 44px);	
}
.txs_45 {
	font-size: clamp(20px, 2.34vw, 45px);	
}
.txs_46 {
	font-size: clamp(20px, 2.39vw, 46px);	
}
.txs_47 {
	font-size: clamp(20px, 2.45vw, 47px);	
}
.txs_48 {
	font-size: clamp(36px, 2.5vw, 48px);	
}
.txs_49 {
	font-size: clamp(30px, 2.55vw, 49px);	
}
.txs_50 {
	font-size: clamp(26px, 2.6vw, 50px);	
}
.txs_52 {
	font-size: clamp(36px, 2.71vw, 52px);	
}
.txs_53 {
	font-size: clamp(36px, 2.76vw, 53px);	
}
.txs_54 {
	font-size: clamp(36px, 2.81vw, 54px);	
}
.txs_58 {
	font-size: clamp(36px, 3.02vw, 58px);	
}
.txs_60 {
	font-size: clamp(36px, 3.12vw, 60px);	
}
.txs_62 {
	font-size: clamp(36px, 3.23vw, 62px);	
}
.txs_63 {
	font-size: clamp(36px, 3.28vw, 63px);	
}
.txs_64 {
	font-size: clamp(36px, 3.33vw, 64px);	
}
.txs_67 {
	font-size: clamp(36px, 3.49vw, 67px);	
}
.txs_70 {
	font-size: clamp(36px, 3.65vw, 70px);	
}
.txs_72 {
	font-size: clamp(36px, 3.75vw, 72px);	
}
.txs_77 {
	font-size: clamp(36px, 4.01vw, 77px);	
}
.txs_80 {
	font-size: clamp(26px, 4.17vw, 80px);	
}
.txs_81 {
	font-size: clamp(26px, 4.22vw, 81px);	
}
.txs_83 {
	font-size: clamp(26px, 4.32vw, 83px);	
}
.txs_88 {
	font-size: clamp(26px, 4.58vw, 88px);	
}
.txs_95 {
	font-size: clamp(26px, 4.95vw, 95px);	
}
.txs_105 {
	font-size: clamp(36px, 5.47vw, 105px);	
}
.tx_sdw_1{
    text-shadow:2px 2px 0 #ffffff,-2px 2px 0 #ffffff,2px -2px 0 #ffffff,-2px -2px 0 #ffffff;
}
.ls_ng_100 {
	letter-spacing: -.1em;
}
.ls_ng_55 {
	letter-spacing: -.055em;
}
.ls_ng_25 {
	letter-spacing: -.055em;
}
.ls_ng_15 {
	letter-spacing: -.015em
}
.ls_0 {
	letter-spacing: 0
}
.ls_25 {
	letter-spacing: .025em
}
.ls_35 {
	letter-spacing: .035em
}
.ls_5 {

	letter-spacing: .05em
}
.ls_75 {
	letter-spacing: .075em;
}
.ls_80 {
	letter-spacing: .08em
}
.ls_100 {
	letter-spacing: .1em
}
.ls_125 {
	letter-spacing: .125em
}
.ls_200 {
	letter-spacing: .2em
}
.fw_400 {
	font-weight: 400!important
}
.fw_500 {
	font-weight: 500
}
.fw_550 {
	font-weight: 550
}
.fw_600 {
	font-weight: 600!important
}
.fw_700 {
	font-weight: 700
}
.fw_900 {
	font-weight: 900
}
.lh_1 {
	line-height: 1
}
.lh_1_1 {
	line-height: 1.1
}
.lh_1_2 {
	line-height: 1.2
}
.lh_1_3 {
	line-height: 1.3
}
.lh_1_4 {
	line-height: 1.4
}
.lh_1_6 {
	line-height: 1.6
}
.lh_1_7 {
	line-height: 1.7
}
.lh_1_8 {
	line-height: 1.8
}
.lh_2 {
	line-height: 2
}
.lh_2_1 {
	line-height: 2.1
}
.lh_2_2 {
	line-height: 2.2
}
.lh_2_3 {
	line-height: 2.3
}
.ls_non {letter-spacing: 0}
.ls_nega {letter-spacing: -.075em!important}
.flex_wrapper{
　　display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.flex-wrap_par{
	flex-wrap: wrap;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;	
	display: flex;		
}
.flex-rev{
	flex-flow: row-reverse;
}
.jus_bet{justify-content: space-between}
.jus_cent{justify-content: center}
.an_bl{align-items: baseline}
.an_cent{align-items: center}
.blok_link{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100
}
@media (hover: hover) {
.hover{
	transition-property: all;
  	transition: 0.15s linear;
}
.hover:hover{
	opacity: 0.70;
}
}
.pc{display: block}
.sp{display: none!important}
.tab{display: none!important}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.max_img{
	max-width: 100%;
	height: auto;
	display: block;
}
.img_w100{width: 100%; height: auto}
.img_w50{width: 50%; height: auto}
.img_w40{width: 40%; height: auto}
.img_w30{width: 30%; height: auto}
.img_w20{width: 20%; height: auto}
.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
.alignright {
	margin: 0 0 0 2%;
	display: inline;
	}
.alignleft {
	margin: 0 2% 0 0;
	display: inline;
	}
.alignright {
	float: right;
	}
.alignleft {
	float: left;
	}
.clear{clear: both}
.pos_rel{position: relative}
.inl_b {display: inline-block}
.inl {display: inline}
/*-------------------------------------
ラッパー
--------------------------------------*/
.wrap_95 {
	width: 95%;
	margin-inline: auto;
}
.wrap_90 {
	width: 90%;
	margin-inline: auto;
}
.wrap_80 {
	width: 80%;
	margin-inline: auto;
}
/*-------------------------------------
リスト
--------------------------------------*/
.list_type_1 {
	display: flex;
	flex-wrap: wrap
}
.list_type_1 dt {
	width: 1.2em;
	text-align: left
}
.list_type_1 dd {
	width: calc(100% - 1.2em);
	text-align: left;
}
/*-------------------------------------
ボックス
--------------------------------------*/
.bx_tp_1 {
}

/*-------------------------------------
ボタン
--------------------------------------*/
.btn_tp_1 {
}

/*-------------------------------------
見出し
--------------------------------------*/
.h_type_1 {
	font-size: clamp(16px, 0.99vw, 19px);
	font-weight: 600;
	color:  var(--clr_d_wht);
	position: relative;
	padding: 6px 0 8px 74px;
	line-height: 1.2;
	border-bottom: 1px dotted var(--clr_maz_op_7);
	display: flex;
	justify-content: space-between
}
.h_type_1 .in {
	display: inline-block;
}
.h_type_1 .in a {
	position: relative;
	display: flex;
	align-items: center;
	column-gap: 7px;
}
.h_type_1 .in a .svg_wrap {
	display: block;
	width: 1em;
	height: 1em;	
}
.h_type_1 .in a .svg_wrap svg {
	display: block;
	width: 100%;
	height: auto;	
}
.h_type_1 .in a .svg_wrap svg path {
	transition: fill .2s 0s ease;				
}
.h_type_1 .in a .svg_wrap svg .line {
	fill: rgba(0,0,0,0)
}
.h_type_1 .in a:hover .svg_wrap svg .line {
	fill:var(--clr_maz)
}
.h_type_1::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 65px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "futura-pt", sans-serif;	
	font-size: 16px;
	font-weight: 200;
	letter-spacing: 0;
	color:  var(--clr_glay);	
	text-align: center;
	margin: auto;
	background-color: var(--clr_maz_op_7);
	border-radius: 30px
}
.h_type_2 {
	font-size: 15px;	
	font-weight: 400;
	color:  var(--clr_d_wht_2);
	position: relative;
	padding: 0 0 3px 15px;
}
.h_type_2::before {
	content: "";
	position: absolute;
	top: 0;
	bottom:0;
	left: 0;
	width: 6px;
	height: 100%;
	margin: auto;
	background: var(--clr_wht_op_6);
	border-radius: 5px;
}

/*-------------------------------------
ggmap
--------------------------------------*/
.ggmap {
position: relative;
padding-bottom: 44.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*-------------------------------------
余白
--------------------------------------*/
.sec_pad_150 {
	padding: min(7.81vw, 150px) 0;
}
.sec_pad_160 {
	padding: min(8.33vw, 160px) 0;
}
.sec_pad_160_b{
	padding-bottom: min(8.33vw, 160px);
}
.sec_pad_140{
	padding: min(7.29vw, 140px) 0;
}
.sec_pad_140_t{
	padding-top: min(7.29vw, 140px);
}
.sec_pad_140_b{
	padding-bottom: min(7.29vw, 140px);
}
.sec_pad_130{
	padding: min(6.77vw, 130px) 0;
}
.sec_pad_130_t{
	padding-top: min(6.77vw, 130px);
}
.sec_pad_130_b{
	padding-bottom: min(6.77vw, 130px);
}
.sec_pad_120{
	padding: min(6.25vw, 120px) 0;
}
.sec_pad_120_b{
	padding-bottom: min(6.25vw, 120px)
}
.sec_pad_100{
	padding: min(5.2vw, 100px) 0;
}
.sec_pad_100_t{
	padding-top: min(5.2vw, 100px);
}
.sec_pad_100_b{
	padding-bottom: min(5.2vw, 100px);
}
.sec_pad_90{
	padding: min(4.68vw, 90px) 0;
}
.sec_pad_90_t{
	padding-top: min(4.68vw, 90px) 
}
.sec_pad_90_b{
	padding-bottom: min(4.68vw, 90px) 
}
.sec_pad_80{
	padding: min(4.16vw, 80px) 0;
}
.sec_pad_80_t{
	padding-top: min(4.16vw, 80px);
}
.sec_pad_80_b{
	padding-bottom: min(4.16vw, 80px);
}
.sec_pad_70{
	padding: min(3.65vw, 70px) 0;
}
.sec_pad_70_t{
	padding-top:  min(3.65vw, 70px)
}
.sec_pad_70_b{
	padding-bottom:  min(3.65vw, 70px)
}
.sec_pad_60{
	padding: min(3.125vw, 60px) 0;
}
.sec_pad_60_t{
	padding-top: min(3.125vw, 60px);
}
.sec_pad_60_b{
	padding-bottom: min(3.125vw, 60px);
}
.sec_pad_40_t{
	padding-top: min(2.08vw, 40px)
}
.sec_pad_40_b{
	padding-bottom: min(2.08vw, 40px)
}
.sec_pad_40{
	padding: min(2.08vw, 40px) 0;
}
.sec_pad_50{
	padding: min(2.6vw, 50px) 0;
}
.sec_pad_50_t{
	padding-top: min(2.6vw, 50px);
}
.sec_pad_50_b{
	padding-bottom: min(2.6vw, 50px);
}
.side_pad {
	padding-right: 10%;
	padding-left: 10%;	
}
.side_pad_r {
	padding-right: 10%;
}
.side_pad_l {
	padding-left: 10%;
}
.mgn_auto {
	margin-left: auto!important;
	margin-right: auto!important;
}
.mgn_t_5 {
	margin-top: 5px
}
.mgn_t_10 {
	margin-top: 10px
}
.mgn_t_15 {
	margin-top: 15px
}
.mgn_t_17 {
	margin-top: min(0.8854166666666666vw, 17px)
}
.mgn_t_20 {
	margin-top: min(1.0416666666666665vw, 20px)
}
.mgn_t_30 {
	margin-top: min(1.5625vw, 30px)
}
.mgn_t_40 {
	margin-top: min(2.08333333vw, 40px)
}
.mgn_t_50 {
	margin-top: min(2.6041vw, 50px)
}
.mgn_t_60 {
	margin-top: min(3.125vw, 60px)
}
.mgn_t_70 {
	margin-top: min(3.64vw, 70px)
}
.mgn_t_80 {
	margin-top: min(4.16vw, 80px)
}
.mgn_t_90 {
	margin-top: min(4.68vw, 90px)
}
.mgn_t_100 {
	margin-top: min(5.2vw, 100px)
}
.mgn_t_120 {
	margin-top: min(6.25vw, 120px)
}
.mgn_t_130 {
	margin-top: min(6.77vw, 130px)
}
.mgn_t_160 {
	margin-top: min(8.33vw, 160px)
}
/**/
.no_link{
	pointer-events: none;
	cursor: default;
	text-decoration:none;
}
img.obj {
	position: absolute;
	display: block;
	height: auto;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body, html {
    overflow: hidden;
}
#zone {
 	position: absolute;
    overflow-y: scroll;
	top: 0;
	left: 0;
    width: 100%;
    height: 100%;
}
#inner {
	position: relative;
	top: 0;
	left: 0;
}
header.general {
	padding: 20px 0 0;
	position: relative
}
header.general h1 img{
	display: block;
	width: min(11.67vw, 224px);
	min-width: 150px;
	height: auto;
	margin-inline: auto;
	opacity: .8
}
header.general .marquee {
	width: 100%;
	background-color:rgba(255,255,255,.57);
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
	height: 30px;
}

header.general .marquee-message {
    white-space: nowrap;
    animation: loop 10s linear -5s infinite;
	font-family:"m-plus-1p";
	font-weight: 600;
	color: #414141;
	letter-spacing: .1em;
	display: inline-block;
	font-feature-settings: "palt";	
}

main {
	position: relative;
	z-index: 10
}
.nums {
	display: flex;
	align-items: center;
	justify-content: space-between
}
.nums .tod {
	display: flex;
	align-items: baseline;	
}
.nums .tod .year {
	padding-left: 3px;	
}
.nums .tod .month {
	padding-left: 0;	
}
.subscriber {
	display: flex;
	align-items: center;
	column-gap: 6px;
	line-height: 1;
	letter-spacing: .075em;
}
.subscriber dt {
	padding: 4px 5px 5px 6px;
	line-height: 1;
	text-align: center;
	color:  var(--clr_glay);
}
.subscriber dd {
	letter-spacing: .1em;	
	color: var(--clr_glay_2);	
}
.subscriber dd span {
	font-size: clamp(25px, 1.56vw, 30px);
	font-weight: 900;
}
.mns .bx {
	width: 48.5%;
}
.mns .bx.mem {
	border: 1px solid var(--clr_wht_op_5);
}
.mns .block header  {
	padding: 0 12px 0;
	line-height: 1.35;
	font-size: clamp(16px, 0.99vw, 19px);
	font-weight: 600;
	color:  var(--clr_glay);	
}
.mns .block .mn  {
	padding: 20px 12px;
}
.mns .block .mn .sepa  {
	align-items: flex-start
}
.mns .block .mn .in_bx  {
	width: 49.5%;
}
.mns .block .mn .infos .mem_link {
	display: flex;
	align-items: center;
	column-gap: 10px;
}
.mns .block .mn .infos .mem_link p {
	font-family: "m-plus-1p";
	font-size: 20px;
	font-weight: 600;
	color: var(--clr_glay_2);
	letter-spacing: 0
}
.mns .block .mn .infos .mem_link img {
	display: block;
	width: 35px;
	height: auto
}
.mns .block .mn .infos .tags {
	display: flex;
	flex-wrap: wrap;
	column-gap: 4px;
	row-gap: 8px;
}
.mns .block .mn .infos .tags p a,
.cal_wrap .splide__slide .txt .line.tags p a {
	display: inline-block;
	padding: 8px 12px 10px;
	color:  var(--clr_glay);
	background-color: var(--clr_maz_op_7);;	
	line-height: 1;
	font-weight: 600;
	border-radius: 20px;
	transition: all 0.25s 0s ease;
}
.cal_wrap .splide__slide .txt .line.tags p a {
    padding: 4px 7px 6px;
	font-size: clamp(12px, 0.73vw, 14px);
	font-weight: 500;
	line-height: 1.2;
	color:  var(--clr_d_wht);	
	border: 1px solid var(--clr_glay_2);
	background-color: transparent
}
.mns .block .mn .infos .tags p a:hover {
	background-color: var(--clr_wht_op_6);
	color: #000
}
.cal_wrap .splide__slide {
    border: 1px solid var(--clr_maz_op_7)
}
.cal_wrap .splide__slide .txt {
    padding: 3% 3% 6%
}
.cal_wrap .splide__slide .txt .line.tags p a:hover {
    background: var(--clr_glay_2);
	color: var(--clr_glay)
}
.mns .block .mn .shoot {
	padding: min(0.52vw, 10px);
	overflow: hidden;
	position: relative;
	border: 1px solid var(--clr_wht_op_6)
}
.mns .block .mn .shoot::before {
	content: "";
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	width: 74px;
	height: 67px;
	margin: auto;
	background: url("../img/sauron.svg") no-repeat center /cover
}
.mns .block .mn .shoot img,
.cal_wrap .splide__slide .cal_img{
  	transition: all 0.24s;
	position: relative;
}
.mns .block .mn .shoot img {
	max-width: 100%;
	display: block;
	height: auto;
	margin-inline: auto;	
}
.mns .block .mn .none {
	color: var(--clr_wht)
}
.cal_wrap .splide__slide .cal_img{
	transform: scale(1.15);
}
.mns .block .mn .shoot:hover img,
.cal_wrap .splide__slide:hover .cal_img{
	transform: scale(1.15);
-o-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-webkit-filter: grayscale(100%);
filter: grayscale(100%);	
}
.cal_wrap .splide__slide .cal_img{
	transform: scale(1);
}
.cal_wrap .splide__slide:hover .cal_img{
	transform: scale(1);
}
.mns .bx.big_tags .h_type_1::before {
	content: "TAG";
}
.tags_wrap {
	padding: 20px 0;
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	row-gap: 10px;
}
.tags_wrap .cell a {
	display: inline-block;
	padding: 14px 20px;
	border-radius: 40px;
	border: 1px solid var(--clr_maz_op_7);
	font-size: clamp(15px, 0.89vw, 17px);
	font-weight: 600;
	color: var(--clr_d_wht);
	text-align: center;
	line-height: 1;
	transition: all 0.25s 0s ease;
	background: var(--bg_clr_wht_op_2);	
}
.tags_wrap .cell:nth-child(n+10) {
    cursor: no-drop;
}
.tags_wrap .cell:nth-child(n+10) a {
    pointer-events: none;
}
.tags_wrap .cell a:hover {
	background: var(--clr_maz_op_7);
	color: var(--clr_glay);
}
.mem .h_type_1 {
	padding: 6px 0 8px 0;
    color: var(--clr_glay);
    border-bottom: none;
}
.mem .h_type_1::before {
	display: none
}
.row_cal {
	width: 100%;
	overflow: hidden
}
.rank .h_type_1::before {
    content: "RANK";
}
.new .h_type_1::before {
    content: "NEW";
}
.recommend .h_type_1::before {
    content: "RMD";
}
.rdm_re_post .h_type_1::before {
    content: "RRP";
}
.cal_wrap {
	padding-left: 1.5%
} 
.cal_wrap .splide__slide {
}
.cal_wrap .splide__slide.vert {
    width: min(10.42vw, 200px)!important;
}
.cal_wrap .splide__slide .cal_img {
    display: block;
	width: 100%;
    height: auto;
    margin: 0 auto;
}
.cal_wrap .splide__arrow--next {
    right: 0!important;
}
.cal_wrap .splide__arrow {
    -ms-flex-align: center;
    align-items: center;
    background: #ccc;
    border: 0;
    border-radius: 0!important;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    height: 100%!important;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: .7;
    padding: 0;
    position: absolute;
    top: 0!important;
    transform: translateY(-0)!important;
    width: 2em;
    z-index: 1;
}
.cal_wrap .splide__arrow--prev {
    left: -1.5%!important;
}
.cal_wrap .splide__slide {
	transition: all 0.24s;
}
.cal_wrap .splide__slide .txt {
    padding-top: 10px
}
.cal_wrap .splide__slide .txt .line {
    display: flex;
	flex-wrap: wrap;
	row-gap: 6px;
	justify-content: space-between
}
.cal_wrap .splide__slide .txt .line .cell {
    position: relative
}
.cal_wrap .splide__slide .txt .line .cell {
    position: relative
}
.cal_wrap .splide__slide .txt .line .date {
	font-size: clamp(13px, 0.73vw, 15px);
	color: var(--clr_d_wht);
	position: relative
}
.under .cal_wrap .splide__slide .txt .line .date {
	padding-left: 24px;
}
.under .cal_wrap .splide__slide .txt .line .date::before {
	position: absolute;
	top: 0;
	bottom:0;
	left: 0;
	width: 20px;
	height: 20px;
	margin: auto;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, .57);
	font-size: 13px;
	font-weight: 400;
	line-height: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #000
}
.under .cal_wrap .splide__slide .txt .line .date.up::before {
	content: "更";
}
.under .cal_wrap .splide__slide .txt .line .date.shoot::before {
	content: "撮";
}
.cal_wrap .splide__slide .txt .line .mem_link,
.mns .block .mn .infos .mem_link {
    display: flex;
	align-items: center;
	font-family: "m-plus-1p";
	font-weight: 600;
	column-gap: 8px;
	opacity: 1;
	transition: all 0.25s 0s ease;
}
@media (hover: hover) {
.home .cal_wrap .splide__slide .txt .line .mem_link:hover,
.home .mns .block .mn .infos .mem_link:hover,
.tag .cal_wrap .splide__slide .txt .line .mem_link:hover,
.page-template-page-custom-list .cal_wrap .splide__slide .txt .line .mem_link:hover,
.avatar_hov .cal_wrap .splide__slide .txt .line .mem_link:hover
	{
    opacity: .75
}
}	
.cal_wrap .splide__slide .txt .line .mem_link{
	color: var(--clr_d_wht)
}
.cal_wrap .splide__slide .txt .line .mem_link img{
	display: block;
	width: 22px;
	height: auto
}
.cal_wrap .splide__slide .txt .line .mem_link p {
	font-size: clamp(13px, 0.73vw, 15px);
}
.cal_wrap .splide__slide .txt .line.tags {
    column-gap: 5px;
	row-gap: 5px;
	flex-wrap:wrap;
	justify-content: flex-start
}
.cal_wrap .splide__slide .txt .line.users {
    align-items: center
}
.cal_wrap .splide__slide.vert .txt .line.users {
    display: block;
}
.cal_wrap .splide__slide .txt .line .mem_link {
}
.non_dt h2.h_type_1 {
    color: var(--clr_blk_2);
    position: relative;
    border-bottom: 1px dotted var(--clr_blk_2);
}
.row_ifrm {
	display: flex;
	column-gap: 1%;	
}
.row_ifrm .bx {
	width: 25%;	
	position: relative;
	border: 1px solid var(--clr_wht_op_6);
}
.row_ifrm .bx.over .tx {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.row_ifrm .bx.w25 {
	width: 25%
}
.row_ifrm .bx.w30 {
	width: 30%
}
.row_ifrm .bx.w40 {
	width: 40%
}
.row_ifrm .bx.w50 {
	width: 50%
}
.row_ifrm .bx.w51 {
	width: 51%
}
.row_ifrm .bx .px {
	width: 100%;
	height: auto;
	 transition: all 0.24s;	 
	 transform: scale(1);	
}
.row_ifrm .bx .px.over {
	width: 100%;
	height: auto;
}
 .row_ifrm .bx .px img{
	 display: block;
	 width: 100%;
	 height: auto;
}
.row_ifrm .bx.side {
	display: flex;
}
.row_ifrm .bx.side .px {
	width: 60%;
}
.row_ifrm.no1 .bx.side .px {
	background: #FFF;
	display: flex;
	align-items: center
}
 .row_ifrm .bx.side .px img{
	display: block;
	 object-fit: cover;	 
	width: 100%;
	height: 100%;
}
 .row_ifrm .bx .px:hover{
	 transform: scale(.95);
}
 .row_ifrm .bx .px video {
	 width: 100%;
	 height: min(16.81vw, 322.69px);
	 object-fit: cover
}
 .row_ifrm .bx .tx {
	 padding: 3%;
	font-size: clamp(13px, 0.73vw, 15px);
	font-weight: 400;
	line-height: 1.5;
	color:  var(--clr_d_wht);	
	font-feature-settings: "palt";	 
}
 .row_ifrm .bx .tx p {
	 letter-spacing: .1em
}
 .row_ifrm .bx .tx .icos {
	 padding-bottom: 10px;
	 display: flex;
	 align-items: center;
	 justify-content: space-between;
}
 .row_ifrm .bx .tx .icos .user {
	 position: relative;
	 display: flex;
	 align-items: center;
	 column-gap: 10px;
}
 .row_ifrm .bx .tx .icos .user img{
	 display: block;
	 width: 50px;
	 height: 50px;
}
 .row_ifrm .bx .tx .icos .quote img{
	 display: block;
	 width: 25px;
	 height: 25px;
	 opacity: .75
}
 .row_ifrm .bx .tx .icos .user img {
	 border-radius: 50%;
}
 .row_ifrm .bx .tx .icos .site {
}
 .row_ifrm .bx .tx .icos .site img {
	 display: block;
	 width: 25px;
	 height: auto;
}
.row_ifrm .bx.side .tx {
	width: 40%;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}
.row_ifrm .bx.side .tx .icos {
	padding: 0;
	width: 100%;
}
.row_ifrm .bx.side .tx .icos.btm {
	justify-content: flex-end
}
.row_ifrm .bx.side .tx .icos.btm .user {
	flex-flow: row-reverse;
}
.row_ifrm .bx.side .tx p {
	font-size: 110%;
	line-height: 2
}

.anim_ul {
  text-decoration: none;
  background-image: linear-gradient(90deg, var(--clr_glay_2), var(--clr_glay_2)); /* 線の色 */
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 0 1px; 
  transition: background-size 0.6s;
}

.anim_ul:hover {
  background-size: 100% 1px;
}
footer {
	padding: 16px 2%;
	text-align: center;
	background-color: rgba(255, 255, 255, .6);
}	
footer img {
    display: block;
    width: min(6.25vw, 170px);
    min-width: 150px;
    height: auto;
    margin-inline: auto;
}	
footer p {
	display: inline-block;
    font-size: 13px;
	padding: 0 3px;
	color: #ce84aa;
	background: rgba(255, 255, 255, .15);
	margin-top: .15%
}	
.page-title {
	text-align: center;
}
.page-title span {
	font-family: "noto-sans-cjk-jp", "m-plus-1p";
	display: inline;
	color: var(--clr_wht_op_6);
	font-size: clamp(18px, 1.4583vw, 28px);
	font-weight: 300;
	font-feature-settings: "palt";	
}
.arc_wrap{
	margin-inline: auto;	
}
.arc_wrap .cal_wrap {
	display: flex;
	flex-wrap: wrap;
	column-gap: 20px;
	row-gap: 20px;
	padding: 0 1.5% 3%;
}
.arc_wrap .cal_wrap .splide__slide,
.arc_wrap .cal_wrap .splide__slide.vert {
	width: calc(20% - 16px)!important;
}
.arc_wrap .cal_wrap .splide__slide > a {
	display: block;
	padding: 0 8px;
	border-bottom: 1px solid var(--clr_maz_op_7);	
}
.arc_wrap .cal_wrap .splide__slide.vert {
}
.arc_wrap .cal_wrap .splide__slide .cal_img {
   display: block;
	width: 100%;
	height: min(15.73vw, 302px);
    margin: 0 auto;
	object-fit: scale-down;
}
.arc_wrap .cal_wrap .splide__slide.vert > a {
	/*background: rgba(173,173,173,.1)*/
}
.arc_wrap .cal_wrap .splide__slide.vert .txt .line.users {
    display: flex;
}

.pagination {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	column-gap: 6px;	
}
.pagination span,
.pagination a,
.pagination .dots {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;	
    width: 47px;
    height: 52px;
    margin: 0 0 10px 0;
    text-align: center;
	font-size: 16px;
	border-radius: 10px;
	border: 1px solid var(--clr_maz_op_7);
	font-weight: 600
}
.pagination a,
.pagination .dots {
    transition-property: all;
    transition: 0.1s linear;
    background-color: var(--clr_wht_op_6);
}
.pagination a:hover,
.pagination span.current {
	color: #ffffff;
    background-color: var(--clr_maz_op_7);
}
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
  display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}
.form_wrap {
	display: flex;
	justify-content: flex-end;
	padding-right: 1.5%;
	padding-left: 1.5%;
	font-size: clamp(13px, 0.73vw, 15px);	
}
.selectbox_dez {
    display: inline-flex;
    align-items: center;
    position: relative;
}

.selectbox_dez::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: var(--clr_maz_op_7);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.selectbox_dez select {
    appearance: none;
    max-width: 200px;	
    height: 2em;
    padding: .2em calc(.8em + 30px) .2em .8em;
    border: none;
    border-bottom: 2px solid var(--clr_maz_op_7);
    background-color: rgba(255, 255, 255, .27);
    color: #000;
	font-size: clamp(13px, 0.73vw, 15px);
	cursor: pointer;
}

.selectbox_dez select:focus {
    outline: none;
}
.sort-result {
	padding: 0 1.5%;
	display: flex;
	justify-content: center;
	column-gap: 6px
}
.sort-result input[type='submit'] {
	display: block;
	padding: 6px 0 9px;
	width: 135px;
	border-radius: 20px;
	background-color: var(--clr_wht_op_6);
    line-height: 1;
    font-weight: 600;
	border: 1px solid var(--clr_maz_op_7);
	transition-property: all;
    transition: 0.1s linear;
	font-size: 15px;
}
.sort-result input[type='submit']:hover,
.sort-result input.sort_current {
    color: #ffffff;
    background-color: var(--clr_maz_op_7);
}
.mns.auth_ver {
    padding: 0 1.5%
}
.mns.auth_ver .bx {
    width: 100%;
	margin-inline: auto;
}
.mns.auth_ver .bx .block {
    max-width: 1200px;
	margin-inline: auto;
}
.mns.auth_ver .bx .block .blok_link {
	display: none
}
.mns.auth_ver .bx.mem {
	border: none;
}
.mns.auth_ver .bx.mem .block .mn {
    padding: 0 0 0;
}
span.dtl {
	padding-right: 1%;
	font-size: 90%;
	font-weight: 400;
	display: block;
	text-align: right
}
.arc_heade_wrap {
	padding-right: 1.5%;
	padding-left: 1.5%;
}
.arc_heade_wrap .h_type_1 {
	padding-top: 0;
    flex-wrap: wrap;
	align-items: center
}
.arc_heade_wrap .selectbox_dez {
    font-size: 16px;
	font-weight: 400
}
.arc_heade_wrap .form_wrap {
    padding-right: 0;
}
.arc_heade_wrap .selectbox_dez select {
    border: none;
    border-bottom: none;
}
        .sort-filter-form {
            display: flex;
            gap: 15px;
			align-items: flex-end
        }
        .sort-filter-form label {
        }
        .sort-filter-form button {
        }
        .sort-filter-form button:hover {
        }
        .sort-filter-form button {
            color: white!important;
        }
        .sort-filter-form button:hover {
        }
        .sort-filter-group {
            display: flex;
            align-items: center;
            gap: 10px;
        }
        .sort-filter-clear-button {
			color: var(--clr_wht_op_6);
			text-decoration: underline;
        }
        .sort-filter-clear-button:hover {
        }


@media screen and (max-width:1210px){}
@media screen and (max-width:960px){
.cal_wrap .splide__slide .txt .line.users {
    display: block;
}
.cal_wrap .splide__slide .txt .line .date {
    margin-bottom: 5px
}
	
}
@media screen and (max-width:767px){
/* ==========================================================================
   Commons styles
   ========================================================================== */
.flex_wrapper, .flex-wrap_par{
    display: block;
}
.flex_sp{
	display: -webkit-flex!important;
    display: -moz-flex!important;
    display: -ms-flex!important;
    display: -o-flex!important;
    display: flex!important;
	flex-wrap: wrap!important;
}	
.pc{display: none!important}
.sp{display: block!important}	
a[href^="tel:"] {
	pointer-events: auto;
	cursor: pointer;
}	
.wrap_95, .wrap_90, .wrap_80 {
    width: 100%;
	max-width: 100%;
    height: auto;
	margin-inline: auto;
	padding-right: 0.8rem!important;
    padding-left: 0.8rem!important;
}	
.sp_no_pad {
	padding-right: 0!important;
	padding-left: 0!important;	
}
.sp_on_pad {
	padding-right: 0.8rem!important;
	padding-left: 0.8rem!important;
}
.sp_width {
	width: calc(100% - 1.6rem);
	margin-left: auto;
	margin-right: auto;
}
.sp_width_over {
	width: calc(100% + 1.6rem);
	margin-left: -0.8rem;
}
header.general {
    padding: 5vw 0
}
/**********************************************************************************************/
.mgn_t_20 {
    margin-top: 3vw
}	
.mgn_t_30 {
    margin-top: 4vw
}	
.mgn_t_50 {
    margin-top:6vw
}	
/**********************************************************************************************/
.mns .bx {
    width: 100%;
}	
.mns .block .mn {
    padding: 4vw;
}	
.mns .block .mn .in_bx {
    width: 100%;
}	
.cal_wrap .splide__slide .txt .line .mem_link, .mns .block .mn .infos .mem_link {
    column-gap: 2.6vw;
}	
.mns .block .mn .infos .mem_link p {
    font-size: 5vw;
}	
.mns .block .mn .infos .tags {
    margin: 5vw 0;
    column-gap: 3vw;
    row-gap: 3vw;
}
.mns .block .mn .infos .tags p a, .cal_wrap .splide__slide .txt .line.tags p a {
    font-size: 4vw
}	
.big_tags {
    margin-top: 10vw
}	
.h_type_1 {
    padding: 6px 0 8px 70px!important;
}	
.cal_wrap .splide__slide.vert {
    width:100%!important;
}	
.cal_wrap .splide__slide.vert .cal_img {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-inline: auto;		
}	
.cal_wrap .splide__slide.vert .txt {
	border-top: 1px solid var(--clr_wht_op_6);
}	
.cal_wrap .splide__slide .txt .line.users,
.cal_wrap .splide__slide.vert .txt .line.users {
    display: flex;
}
.cal_wrap .splide__arrow--prev {
}	
.cal_wrap .splide__arrow {
    height: 30% !important;
    opacity: .45;
	top: 20%!important;
    width: 1.5em;
}	
.cal_wrap {
    padding-left: 0
}	
.rdm_re_post {
   margin-top: 10vw
}	
.row_ifrm {
    display: block;
}	
.row_ifrm .bx.w51 {
    width: 100%;
}	
.row_ifrm .bx {
    width: 100%;	
    display: block;
	margin-bottom: 5vw
}	
.row_ifrm .bx.side {
    display: block;
}	
.row_ifrm .bx.side .px {
    width: 100%;
}	
.row_ifrm .bx.side .tx {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}	
.row_ifrm .bx .tx .icos .quote img {
    width: 12px;
    height: 12px;
    opacity: .5;
}	
.row_ifrm .bx .px video {
    height: 69.7vw
}
.page-title.mgn_t_60 {
    margin-top: 0
}			
.arc_wrap.mgn_t_30 {
    margin-top: 6vw
}		
.arc_wrap .cal_wrap {
    display: block;
    column-gap: 0;
    padding: 0 0.8rem;
}	
.arc_wrap .cal_wrap .splide__slide {
    width: 100%!important;
    min-width: inherit;
	margin-bottom: 6vw;
}	
.sort-result input[type='submit'] {
    padding: 8px 0;
    width: 35vw;
	font-size: 90%;
}	
.arc_wrap .cal_wrap .splide__slide .cal_img {
	height: 50vw;
}
.cal_wrap .splide__slide .txt {
    padding: 3%;
}	
.under .mgn_t_20.form_wrap{
    margin-top: 7vw
}	
.under .arc_wrap .cal_wrap .splide__slide, .arc_wrap .cal_wrap .splide__slide.vert {
    width: 100%!important;
}	
.form_wrap.for_sp_arc {
    margin-top: 5vw;
	justify-content: flex-start;
	padding-left: 0.8rem;
}	
.sort-filter-form {
    display: flex;
	flex-wrap: wrap;
    width: 100%;
	gap: 10px;
	}	
.sort-filter-group {
    width: calc(50% - 10px);
}	
.selectbox_dez {
	width: 100%;
    display: inline-flex;
    align-items: center;
    position: relative;
}	
.form_wrap.for_sp_arc .selectbox_dez select {
    font-size: 14px;
}	
.selectbox_dez select {
	width: 100%;	
    max-width: inherit;
    height: 2em;
    padding: .2em calc(.8em + 30px) .2em .8em;
    border: none;
    border-bottom: 2px solid var(--clr_maz_op_7);
    background-color: rgba(255, 255, 255, .27);
    color: #000;
    font-size: clamp(13px, 0.73vw, 15px);
    cursor: pointer;
}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden,
[hidden] {
  display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visually-hidden {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  /* 1 */
}

/*
 * Extends the .visually-hidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  white-space: inherit;
  width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
  visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * The use of `table` rather than `block` is only necessary if using
 * `::before` to contain the top-margins of child elements.
 */

.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}

.clearfix::after {
  clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

@media print,
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 1.25dppx),
  (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
  *,
  *::before,
  *::after {
    background: #fff !important;
    color: #000 !important;
    /* Black prints faster */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]::after {
    content: " (" attr(href) ")";
  }

  abbr[title]::after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  a[href^="#"]::after,
  a[href^="javascript:"]::after {
    content: "";
  }

  pre {
    white-space: pre-wrap !important;
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}

